/* Texte standard */
td.standard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
}

/* Utilisé par le pied de page */
td.footer_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	color: #FFFFFF;
}
a.footer_bar { color: #FFFFFF; text-decoration: none; }
a.footer_bar:hover { color: #0080FF; text-decoration: underline; }

td.footer_c {
	font-family: Tahoma;
	font-size : 9pt;
	font-weight: normal;
	color: #FFFFFF;
}
a.footer_c { color: #FFFFFF; text-decoration: none; }
a.footer_c:hover { color: #FFFFFF; text-decoration: underline; }

/* Utilisé par les boutons */
input.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	color : #000000;
}
input.button:hover {
	color : #00A0FF;
}

/* Utilisé par recherche et listing */
td.search_results_items {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
}
td.search_results_cats {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
}
a.search_results { color: #00FFFF; text-decoration: none; }
a.search_results:hover { color: #FFDD00; text-decoration: underline; }

/* Utilisé par messages d'erreur */
p.error_msg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
}

/* Utilisé par les fiches hardware */
p.hw_type {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight: bold;
}
td.id_tag {
	font-family: Tahoma;
	font-size : 10pt;
	font-weight: bold;
	color : #FFFFFF;
}
td.id_tag_name {
	font-family: Tahoma;
	font-size : 11pt;
	font-weight: bold;
	color : #FFFFFF;
}
td.id_tag_small {
	font-family: Tahoma;
	font-size : 9pt;
	font-weight: normal;
	color : #FFFFFF;
}
td.w_id_tag {
	font-family: Tahoma;
	font-size : 10pt;
	font-weight: bold;
	color : #EFEDED;
	text-shadow: -1px 1px 1px #656565;
	width:100%;
	filter: shadow(color=#656565,strength=2);
}